html, body {
  overflow-x: hidden;
}

.each-section {
  margin-bottom: 40px;
}

.news-link-img-container {
    margin-bottom: 15px;
}

.news-info-container {
  color: #434343;
}

.news-info-container p {
  margin-bottom: 0
}

.news-hr {
  margin: 10px 0 12px 0;
  border-top: 1px solid #434343;
}

.news-link-title {
  color: #000;
  font-weight: 600;
  font-size: 1rem;
}

.news-link {
  margin-bottom: 30px;
  display: block;
}

.news-link h5,
.news-link hr {
  transition: all .3s ease;
  margin-top: 10px;
}

.news-link:hover,
.news-link:focus {
  text-decoration: none;
}

.news-link:hover h5,
.news-link:focus h5 {
  color: #d51b38;
}

.news-link:hover hr,
.news-link:focus hr {
  border-color: #d51b38;
}

.carousel-section {
  margin-top: 20px;
}

.carousel-imgs-container {
  position: relative;
  padding-top: 75%;
}

.banner-items-img-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.banner-img-item {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;

  transform: translate(-50%, -50%);
}

.carousel-content-container {
  position: relative;
  padding-top: 170px;
}

.banner-items-content-container {
  position: absolute;
  top: 20px;
}

.news-info-txt {
  color: #434343;
  margin-bottom: 0;
  font-weight: 600;
  font-size: .85rem;
}

.carousel-content-nav {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
}

.carousel-nav-items {
  display: inline-block;
  width: 10%;
  height: 5px;
  padding: 0 5px;
}

.carousel-nav-items-link {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ccc;
}

.forth-section {
  text-align: center;
  margin-bottom: 0;
  background-color: #f7f7f7;
}

.forth-head-txt {
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 600;
}

.forth-container {
  padding-top: 30px;
}

.forth-head-txt {
  font-family: "Lora", sans-serif !important;
}

/* carousel animate */
.banner-items-img-container {
  opacity: 0;

  transition: all .5s ease;
}

.banner-items-content-container a:hover,
.banner-items-content-container a:focus,
.banner-items-img-container a:hover,
.banner-items-img-container a:focus {
  text-decoration: none;
}

.banner-items-img-container.active {
  opacity: 1;
}

.banner-items-content-container {
  opacity: 0;
  transform: translateY(30px);
  transition: all .5s ease;
  width: 100%;
}

.banner-items-content-container.active {
  opacity: 1;
  transform: translateY(0);
}

.carousel-nav-items-link {
  transition: all .3s ease;
}

.carousel-nav-items-link.active {
  background-color: #000;
}

.hightlight-container {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}

.hightlight-container .each-char-highlight {
  color: #d51b38;
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
  letter-spacing: -1px;
  font-size: 1.5rem;

  transform: translateY(100%);

  transition: transform 1s ease;
}

.hightlight-container .each-char-highlight.active {
  transform: translateY(0);
}

@media (min-width: 768px) {
  .carousel-content-container {
    padding-top: 75%;
  }

  .carousel-content-txt-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 150px;
  }

  .carousel-section {
    margin-top: 40px;
  }

  .hightlight-container {
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media (min-width: 992px) {
  .news-carousel-title {
    font-size: 1.25rem;
  }
}

@media (min-width: 1140px) {
  .carousel-section {
    margin-bottom: 60px;
  }

  .hightlight-container .each-char-highlight {
    font-size: 2rem;
  }
}
